Redmine - Defect #8467

Missing german translation - Warn me when leaving a page with unsaved text
2011-05-30 21:52 - Terence Mill

Status: Closed Start date: 2011-05-30
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Translations Estimated time: 0.00 hour
Target version: 1.2.1

Resolution: Fixed Affected version:

Description

text in user settings shall be translated to german :
Warn me when leaving a page with unsaved text

vor dem Verlassen einer Seite mit ungesichertem Text im Editor warnen

Related issues:
Related to Redmine - Defect #8576: Missing german translation - different things Closed 2011-06-09

Associated revisions

Revision 5986 - 2011-06-01 10:05 - Toshi MARUYAMA
German translation updated by Jens Martsch (#8467, #8486).

Revision 6094 - 2011-06-17 09:08 - Toshi MARUYAMA
German translation updated by Jens Martsch (#8467, #8576).

History

#1 - 2011-05-30 22:01 - Terence Mill
Redmine 1.2.0

#2 - 2011-06-01 09:56 - Toshi MARUYAMA

- Category changed from 118n to Translations

#3 - 2011-06-01 10:12 - Toshi MARUYAMA
- Status changed from New to Closed

- Resolution set to Fixed

#8486 yaml is committed in trunk r5986 and 1.2-stable r5987.

#4 - 2011-06-01 13:23 - Terence Mill

Jist for notice_
If there are any "known" german translation todos, pass it on to me .. i will translate it.

#5 - 2011-06-03 23:40 - Terence Mill

Would you assign that to version 1.2.1 please.

#6 - 2011-06-04 00:35 - Toshi MARUYAMA
- Status changed from Closed to Reopened
- Target version set to 1.2.1

- Resolution deleted (Fixed)

#7 - 2011-06-17 08:26 - Jens Martsch

Why is this reopened? It was fixed in my patch. Anyway: New german language file with this fix included is attached to Defect #8576.
https://www.redmine.org/issues/8486
https://www.redmine.org/projects/redmine/repository/svn/revisions/5986
https://www.redmine.org/projects/redmine/repository/svn/revisions/5987
https://www.redmine.org/issues/8576

#8 - 2011-06-17 09:16 - Toshi MARUYAMA
- Status changed from Reopened to Closed

- Resolution set to Fixed

#8576 note 2 patch is committed in trunk r6094 and 1.2-stable r6095.
https://www.redmine.org/issues/8576
https://www.redmine.org/projects/redmine/repository/svn/revisions/6094
https://www.redmine.org/projects/redmine/repository/svn/revisions/6095
http://www.tcpdf.org

